From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 26 February 2006<P>

Twinkle~ The latest is painful.  I've been in a similar situation before and it brings unpleasant memories.  Well written, though.  Hey- I emailed you.  (I think I got the right address) ~Vi
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 26 February 2006<P>

Isabella,  I agree.  I believe that using words to relieve pain is no more a character flaw than falling in love in the first place.  I've dumped my share, here on this site  and on floppies thrown into the water.<BR>
<BR>
I need no outlet for the way I feel now.  I'm in love and I'm loving it.  Words fail me, and I am not inspired to write.<BR>
<BR>
I still visit several times a week to enjoy the work by everyone.  Kirk has managed to attract some great thinkers and wordsmiths.<BR>
<BR>
Jim 
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 26 February 2006<P>

Looks like I'll be posting after all, guess I spoke too soon.<BR>
<BR>
I look forward to dumping more grief on you all.  Jim<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 26 February 2006<P>

Jim,<BR>
<a href="/blend/wv.cgi?id=2006.02.26.22.22.26639">Car Repair</a> <BR>
<BR>
"future ex wife" - my ex-bf calls me that!
<HR>